
/*****
      i2cspmconfig.h -
      Dummy I2C configuration file.  Normally defines I2CSPM_INIT_DEFAULT, 
      which i2cspm.h needs but will supply (correctly) if it doesn't exist.

      c 2019-2020 Primordial Machine Vision Systems
*****/

#ifndef I2CSPM_CONFIG_H
#define I2CSPM_CONFIG_H

/* This is the same in all hardware kit configurations. */
#define I2CSPM_TRANSFER_TIMEOUT      3000000

#endif   /* I2CSPM_CONFIG_H */
